#!/bin/sh

PATH=/bin:/usr/bin:/sbin:/usr/sbin
export PATH

# start
#
echo "Post-installing for Main Program..."

# post-install
#
ldconfig -v | logger 2>&1
tune2fs -c 0 -i 0 /dev/hdc1
tune2fs -c 0 -i 0 /dev/hdc3
tune2fs -c 0 -i 0 /dev/hdc4

# end
#
echo "done."
